.application-wrapper .doc-table {
    width: 100%;
    border-collapse: collapse;
    color: #fff;
  }
  
 .application-wrapper .doc-table thead th {
    background: #181C22 !important;
    text-align: left;
    padding: 24px 21px;
    font-size: 18px;
    font-weight: 400;
  }
  
 .application-wrapper .doc-table tbody tr:nth-child(odd) td {
    background: rgba(255, 255, 255, 0.1);
  }
  
 .application-wrapper .doc-table tbody td {
    padding: 16px 21px;
    font-size: 18px;
  }
  .application-wrapper .doc-table tbody td.col-desc{
    font-size: 30px;
    font-family: "Manrope", Sans-serif;
  }
  .application-wrapper .doc-table .col-desc {
    width: auto;
  }
  
  .application-wrapper .doc-table  .col-type {
    width: 205px;
    text-align: center;
    min-width: 205px;
  }
  
  .application-wrapper .doc-table .col-download {
    width: 167px;
    text-align: center;
    position: sticky;
    right: 0;
    z-index: 3;
    background-color: #738678;
  }
  .application-wrapper .doc-table .col-download a{
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  .application-wrapper .doc-table tbody tr:nth-child(odd) td.col-download{
    background-color: #819286;
  }
    .application-wrapper {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
  .application-wrapper .doc-table .col-desc {
    min-width: 280px;
  }

  